[
  {
    "description": "Clear a room without using Focus",
    "displayName": "No Time",
    "hidden": 0,
    "icon": "achievement_images/d2874e880904ca139fc3ed5b711792a08416b28a.jpg",
    "icongray": "achievement_images/4513e8cfd7a8854bb8f5327c4ee674c3f53759ea.jpg",
    "name": "ACH_NO_TIME"
  },
  {
    "description": "Kill 15 enemies with doors without dying",
    "displayName": "Door Stuck",
    "hidden": 0,
    "icon": "achievement_images/227b7af79bb737ad7d803e7b6b20a3f5ed8af4ce.jpg",
    "icongray": "achievement_images/fec7e910391987a27dba0757f1a4c2a25eb8c6c8.jpg",
    "name": "ACH_DOOR_STUCK"
  },
  {
    "description": "Roll over 100 times",
    "displayName": "Sonic",
    "hidden": 0,
    "icon": "achievement_images/4f241c98c3e9c68774c8ccc42e45d1da6e303ebe.jpg",
    "icongray": "achievement_images/e5311bf50628b95e13bf3829b2ad83de321a36cc.jpg",
    "name": "ACH_SONIC"
  },
  {
    "description": "Go fishing",
    "displayName": "Fisherman",
    "hidden": 0,
    "icon": "achievement_images/00f84c2076b2ad79ff355fb34ed46ea7f5d8cf1a.jpg",
    "icongray": "achievement_images/eed65448b45eb271ba92fb0c972428f864b0796a.jpg",
    "name": "ACH_FISHERMAN"
  },
  {
    "description": "Play fetch",
    "displayName": "Man's Best Friend",
    "hidden": 0,
    "icon": "achievement_images/7d420fa35d476f04c0bb4912d95859b9b2ca8416.jpg",
    "icongray": "achievement_images/5605a44c6b578bce5afc2917b2fc8c31e1749bd5.jpg",
    "name": "ACH_MANS_BEST_FRIEND"
  },
  {
    "description": "Collect all guns",
    "displayName": "Full Arsenal",
    "hidden": 0,
    "icon": "achievement_images/a060d775f0672dae7c5a075cc094d8aae12bc4df.jpg",
    "icongray": "achievement_images/90517e94c214b0e45fa0790aee0f66c535709a76.jpg",
    "name": "ACH_FULL_ARSENAL"
  },
  {
    "description": "Collect everything from the gachapon machines",
    "displayName": "Collector",
    "hidden": 0,
    "icon": "achievement_images/6ecaade0b19d4a6c501041b8dfd6424a1148cde9.jpg",
    "icongray": "achievement_images/3b461c94aa20f9eaae091391c35ca725f1a65e35.jpg",
    "name": "ACH_COLLECTOR"
  },
  {
    "description": "Vault over 50 times",
    "displayName": "Freerunner",
    "hidden": 0,
    "icon": "achievement_images/818c8949207cadd6ac7c902d565820161b7bb7da.jpg",
    "icongray": "achievement_images/42e63ab707430e567e240742ca8c999fc294e4a3.jpg",
    "name": "ACH_FREERUNNER"
  },
  {
    "description": "Kill 50 enemies with grenades",
    "displayName": "Grenadier",
    "hidden": 0,
    "icon": "achievement_images/e49864f0549d85661293f9ec9bae2ebae4fd68fe.jpg",
    "icongray": "achievement_images/98e6cef97dbb292af61d62f8df44a471129a4013.jpg",
    "name": "ACH_GRENADIER"
  },
  {
    "description": "Clear a room by only kicking",
    "displayName": "Slappers Only",
    "hidden": 0,
    "icon": "achievement_images/354abf8e9ae91d2caf833f92f7b0dc26624fc754.jpg",
    "icongray": "achievement_images/54c6167ca5d12f8159d09247ac12b818eb422eed.jpg",
    "name": "ACH_SLAPPERS_ONLY"
  },
  {
    "description": "Order the ANIMAL drink at the bar",
    "displayName": "Exegesis",
    "hidden": 0,
    "icon": "achievement_images/9a2931b71d9254baeda322728ec4308a3e61293b.jpg",
    "icongray": "achievement_images/c88698344984cb371e6e3bb76229dbc2617a8613.jpg",
    "name": "ACH_EXEGESIS"
  },
  {
    "description": "Kill an enemy with a thrown magazine",
    "displayName": "Heads Up",
    "hidden": 0,
    "icon": "achievement_images/9b35aada324ae0f36dcc7aaeb648177f0781e9fd.jpg",
    "icongray": "achievement_images/1f65a9f0d1f9011429a46a94f645cba76aa743d6.jpg",
    "name": "ACH_HEADS_UP"
  },
  {
    "description": "Destroy the Heart",
    "displayName": "Unmasked",
    "hidden": 0,
    "icon": "achievement_images/6a13cdd70de5b32bd4c669405956a394d0232dfa.jpg",
    "icongray": "achievement_images/57b643015f79d7275918abc29f404a1a1182cf56.jpg",
    "name": "ACH_UNMASKED"
  },
  {
    "description": "Clear a run on Impossible Mode",
    "displayName": "Achieving the Impossible",
    "hidden": 0,
    "icon": "achievement_images/7a80e6a09609fedc9a7514cc75d27a8320c79c0c.jpg",
    "icongray": "achievement_images/141b6e5819280ad2167a1eaf884e571721f6172c.jpg",
    "name": "ACH_IMPOSSIBLE"
  },
  {
    "description": "Kill 50 enemies with kunai",
    "displayName": "Ninja",
    "hidden": 0,
    "icon": "achievement_images/1173b7b88dd82ce47b6056d1bf8249bcf427e7b5.jpg",
    "icongray": "achievement_images/aab6d93b2e6a4361db07e507662d27bf2c376aea.jpg",
    "name": "ACH_NINJA"
  },
  {
    "description": "Unlock all drinks",
    "displayName": "Investor",
    "hidden": 0,
    "icon": "achievement_images/1a770e4ef5a8f1854b7d2e0c3b0f56720b3b990d.jpg",
    "icongray": "achievement_images/1eb62036918937a04f61d57292dba6596a23052b.jpg",
    "name": "ACH_INVESTOR"
  },
  {
    "description": "Clear a full run without taking any drinks",
    "displayName": "Sober",
    "hidden": 0,
    "icon": "achievement_images/8dc018d39bbcee2207d9d89213d71f62655b24df.jpg",
    "icongray": "achievement_images/3f3877268f92bc61910475e0300ffebc2bb6c77c.jpg",
    "name": "ACH_SOBER"
  },
  {
    "description": "Die for the first time",
    "displayName": "Welcome to the Mansion",
    "hidden": 0,
    "icon": "achievement_images/cac8820db3ae52cf47265d1be7cef09a272d6c55.jpg",
    "icongray": "achievement_images/2f98fc9b8278c0231f1f098796cb63700086ed75.jpg",
    "name": "ACH_WELCOME"
  }
]